This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178048 - Generate syslog messages if any script fails to execute
Generate syslog messages if any script fails to execute
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: netdump (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
:
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2006-01-17 11:54 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0037
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 10:55:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2006-01-17 11:54:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Generate syslog messages if any scripts fails to execute

Version-Release number of selected component (if applicable):
netdump 0.7.14-1

How reproducible:
Always

Steps to Reproduce:
1.load up the RHEL3 kernel
2.panic the system, and create a core dump
3.take a netdump
  

Actual Results:  no messages are generated when script fails

Expected Results:  messages are generated if any scripts fails to execute

Additional info:
Comment 1 Dave Anderson 2006-01-17 12:08:04 EST
netdump 0.7.14-1 has this fix (it's the RHEL4-U3 errata version),
so the "Version-Release" number should reflect the old (current)
version.
Comment 6 Red Hat Bugzilla 2006-03-15 10:55:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0037.html

Note You need to log in before you can comment on or make changes to this bug.